<!DOCTYPE html>
<html lang="es">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="PaginaSecundaria.css">
    <title>Ejercicios de clase </title>
</head>

<body>
    <header class="heat">
        <img class="imgTit" src="./SOURCE/M4PLay.jpg" alt="">
        <h1>LEARNING THROUGH PLAY</h1>

    </header>
    <nav>
        <ul class="Navegador">
            <li><a href="PaginaPrinc.html">M04PLAY</a></li>
            <li><a href="PaginaTerciaria.html">VIDEOJUEGOS</a></li>
            <li><a href="PaginaSecundaria.html">NOTICIAS</a></li>
            <li><a href="PaginaPrinc.html">RANKING</a></li>
            <li><a href="Cuestionario.html">ENQUESTA</a></li>
            <li><a href="Cuestionario.html">CONTACTO</a></li>
        </ul>
    </nav>
    <main>
        <section>
            <article>
                <div class="caja">
                    <img src="https://cdn.akamai.steamstatic.com/steam/apps/4000/header.jpg?t=1663621793"
                        alt="Garry's Mod Portada">
                    <div class="CajaDos">
                        <h2>Garry's Mod</h2>
                        <h4>Género</h4>
                        <p>Es un videojuego sandbox desarrollado por Facepunch Studios y publicado por Valve que permite
                            al usuario manipular objetos y experimentar con la física con su mítica arma "Physic Gun".
                        </p>
                        <h4>Plataforma</h4>
                        <p>Se encuentra unicamente para pc.</p>
                        <h4>Modos de juego</h4>
                        <p>Garry's Mod tiene muchos modos de juego entre los cuales se enciuentra el campaña i el
                            multijugador i dentro de este el modo de juego por el que es mas conocido que es la creacion
                            de estos lo cual lo hace un increible juego para poder desarrolar tu imaginacon i diversion
                        </p>
                        <div class="ci">
                            <a href="https://steamcommunity.com/workshop/about/?l=latam&appid=4000" class="we">
                                Enlace</a>
                        </div>
                    </div>
            </article>

            <article>
                <div class="caja">
                    <img src="https://cdn.akamai.steamstatic.com/steam/apps/113200/ss_57c7fb142d6b8f7d38ab62d9f39a055a5b2d4c4c.600x338.jpg?t=1643480517"
                        alt="The Binding Of Isaac Portada">
                    <div class="CajaDos">
                        <h2>The Binding Of Isaac</h2>
                        <h4>Género</h4>
                        <p>
                            The Binding of Isaac es un shooter de rol y acción generado aleatoriamente con fuertes
                            elementos de roguelike.
                        </p>
                        <h4>Plataforma</h4>
                        <p>Se encuentra unicamente para pc.
                        </p>
                        <h4>Modos de juego</h4>
                        <p>Tiene modo campaña y un modo multijugador</p>
                        <h4>Tipo de juego</h4>
                        <p>The Binding of Isaac es un juego de acción RPG con fuertes elementos de tipo Roguelike, en el
                            cual los niveles son generados aleatoriamente.</p>
                        <div class="ci">
                            <a href="https://store.steampowered.com/app/113200/The_Binding_of_Isaac/?l=spanish"
                                class="we"> Enlace</a>
                        </div>
                    </div>
                </div>
            </article>

            <article>
                <div class="caja">
                    <img src="https://i.ytimg.com/vi/3ASiWq47aws/maxresdefault.jpg" alt="Gran Tutirmo Portada">
                    <div class="CajaDos">
                        <h2>Grand Turismo</h2>
                        <h4>Género</h4>
                        <p>
                            Gran Turismo es un videojuego de carreras. El jugador debe maniobrar un automóvil para
                            competir contra conductores con IA en varias pistas de carreras. El juego usa dos modos
                            diferentes: Modo Arcade y Modo Simulación.
                        </p>
                        <h4>Plataforma</h4>
                        <p>Esta para Playstation y PC.
                        </p>
                        <h4>Modos de juego</h4>
                        <p>Grand Turismo tiene modo campanya , multijugador y modo prctica.</p>
                        <div class="ci">
                            <a href="https://store.steampowered.com/app/44690/GT_Legends/?l=spanish" class="we">
                                Enlace</a>
                        </div>
                    </div>
                </div>
            </article>

            <article>
                <div class="caja">
                    <img src="https://cdn.hobbyconsolas.com/sites/navi.axelspringer.es/public/styles/hc_1440x810/public/media/image/2022/01/guitar-hero-2591169.jpg?itok=L842S4nd"
                        alt="">
                    <div class="CajaDos">
                        <h2>Guitar Hero</h2>
                        <h4>Género</h4>
                        <p>Guitar Hero es un juego de música desarrollado por Harmonix Music Systems y publicado por
                            RedOctane, lo que incita a jugar a este juego es principalemnte su dificultad.
                        </p>
                        <h4>Plataforma</h4>
                        <p>Este juego se encuentra en pc i Playstation.
                        </p>
                        <h4>Modos de juego</h4>
                        <p>Guitar hero tiene modo campaña contra la IA i modo multijugador.</p>
                        <div class="ci">
                            <a href="https://steamcommunity.com/app/353380/discussions/0/1697167355229133256/"
                                class="we"> Enlace</a>
                        </div>
                    </div>
                </div>
            </article>


            <article>
                <div class="caja">
                    <img src="https://fs-prod-cdn.nintendo-europe.com/media/images/10_share_images/games_15/nintendo_switch_download_software_1/H2x1_NSwitchDS_HollowKnightSilksong.jpg"
                        alt="Hollow Knight Portada">
                    <div class="CajaDos">
                        <h2>Hollow Knight</h2>
                        <h4>Género</h4>
                        <p>
                            Hollow Knight es una aventura de acción clásica en 2D ambientada en un vasto mundo
                            interconectado. Explora cavernas tortuosas, ciudades antiguas y páramos mortales. Combate
                            contra criaturas corrompidas, haz nuevas amistades con extraños insectos y resuelve los
                            antiguos misterios que yacen en el corazón del reino.
                        </p>
                        <h4>Plataforma</h4>
                        <p>Se haya unicamente en pc.
                        </p>
                        <h4>Modos de juego</h4>
                        <p>Unicamente tiene modo campaña</p>
                        <div class="ci">
                            <a href="https://store.steampowered.com/app/367520/Hollow_Knight/" class="we"> Enlace</a>
                        </div>
                    </div>
                </div>
            </article>

            <article>
                <div class="caja">
                    <img src="https://encrypted-tbn0.gstatic.com/images?q=tbn:ANd9GcRAvINsezZlggCaDrrunfK3Qa7R6tAhze_FiLJmhIySgaC-3b0YQ3-1alKWJ2YF3UXgPto&usqp=CAU"
                        alt="Assassin's Creed: Black Flag">
                    <div class="CajaDos">
                        <h2>Assassins creed IV Black Flag</h2>
                        <h4>Género</h4>
                        <p>Assassin's Creed es un galardonado videojuego de ficción histórica en tercera persona, de sigilo, acción, aventura y mundo abierto desarrollado por Ubisoft Montreal.
                        </p>
                        <h4>Plataforma</h4>
                        <p>Esta para Microsoft Windows, PlayStation 3 y Xbox 360.
                        </p>
                        <h4>Modos de juego</h4>
                        <p>Unicamente modo campaña.</p>
                        <div class="ci">
                            <a href="PaginaTerciaria.html" class="we"> Enlace</a>
                        </div>
                    </div>
                </div>
            </article>

        </section>
    </main>
    <footer class="Pie2">
        <ul>
            <li>
                <a><img class="Fo" src="SOURCE/facebook.png"></a>
            </li>
            <li>
                <a><img class="Fo" src="SOURCE/twitter.png"></a>
            </li>
            <li>
                <a><img class="Fo" src="SOURCE/youtube.png"></a>
            </li>
            <li>
                <a><img class="Fo" src="SOURCE/instagram.png"></a>
            </li>
        </ul>
        <address>
            <a>Carrer Aiguablava 08033 Barcelona</a>
        </address>
        <p>Copyright &#169; 2022 - 2022</p>

    </footer>
</body>

</html>